jaap aarts

Workarounds for Synergy 2.0.0 Bugs

2 posts in this topic

known issues with older, or newer(who knows)

os versions that need manual intervention for installation.

debian sid & stretch: manually instal libssl1.0.0 from the DebianSecurity Pool

 

 

Moderators, feel free to edit and post any fixes you found on this forum in here.

Edited by jaap aarts

Share this post


Link to post
Share on other sites

Thanks for posting this, I actually fixed my issues the same with on Debian Stretch.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.